-- 基础信息
base_info = {
	group_id = 133307350
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 350001, gadget_id = 70210101, pos = { x = -1678.698, y = 24.145, z = 5755.777 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 32 },
	{ config_id = 350002, gadget_id = 70210101, pos = { x = -1682.576, y = 24.265, z = 5787.254 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", persistent = true, area_id = 32 },
	{ config_id = 350003, gadget_id = 70330426, pos = { x = -1678.681, y = 23.782, z = 5758.312 }, rot = { x = 23.161, y = 9.015, z = 21.964 }, level = 32, area_id = 32 },
	{ config_id = 350004, gadget_id = 70330427, pos = { x = -1678.462, y = 23.630, z = 5761.037 }, rot = { x = 0.000, y = 31.572, z = 329.285 }, level = 32, area_id = 32 },
	{ config_id = 350005, gadget_id = 70210101, pos = { x = -1644.425, y = 24.006, z = 5780.433 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 350001, 350002, 350003, 350004, 350005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
